Summary: A text interfrace for modifying system time zone
Name:	timeconfig	
Version:	1.0
Release:	2
BuildArch: noarch

Group: System Environment/Base
License: GPL
Source0:    %{name}-%{version}.tar.bz2	
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

Requires:   rhpl	
Requires:   ntp
Requires:   python2
#http://rpmfind.net//linux/RPM/redhat-archive/4.2/i386/newt-0.8-1.i386.html
Requires:   newt 
Requires:   chkconfig
#http://rpmfind.net//linux/RPM/mandriva/2009.1/i586/media/main/release/usermode-1.99-5mdv2009.1.i586.html
Requires:   usermode >= 1.36

%description
The timeconfig package provides a simple text mode tool for configuring
the time parameters in /etc/sysconfig/clock and /etc/localtime.
 
%prep
%setup -q


%build
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
/usr/sbin/timeconfig
/usr/sbin/system-config-date-tui
%dir /usr/share/timeconfig
/usr/share/timeconfig/*.py
/usr/share/timeconfig/*.pyc
#/usr/share/timeconfig/*.pyo

%changelog
* Mon Jan 21 2013 Martin Bruchanov <martin.bruchanov@zoomint.com> 1.0
- fork from system-config-date-1.8.12-5.el5.centos
- only old text interface timeconfig used

